Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:20:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear

I have a one Account in max application. I forget my password, then i put
it forgot Password option but not come new password link to my email i
don't know what happened .. I called customer service. They will to me pls
send to this email & screen shot. I have a some amount in my old account.  So
I hoping for a good response  from you .
 Thanks Regards
 Baneesh
77862004

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3039863